@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;list-style:none;}
img{border:0;}
body{font-size:12px;font-family: "微软雅黑", "Microsoft Yahei", "宋体", Tahoma, 'Simsun', Arial, Helvetica, sans-serif; background-image:url(../images/bg.jpg); background-repeat: repeat-x;}
.clear{ clear:both;_overflow:hidden;height:0px;}
img{ border:0px;}
a{ text-decoration:none; color:#333;}
a:hover{color:#154a02;}
div, img, ul, li, span, a { margin:0px; padding:0px;}
em,i{font-style:normal;}
li,ul{ list-style:none;}
html{ overflow-x:hidden;}
input{height:30px; line-height:30px;padding-left:10px;}

.tong{width:1200px; margin:0 auto;}
.feng{height:125px;}
.feng_logo{max-width:300px; float:left;margin-top:30px;}
/* navbox */
.nav{width:744px; float:right;height:125px;list-style:none;}
.nav li{float:left;height:125px;position:relative;width:143px; }
.nav li a {display:block;line-height:125px;font-size:16px;cursor:pointer;text-align:center; }
.nav li a:hover{ color:#ffffff; background-color:#8ec42e;}
.nav li.selected .submenu{display:block;padding-top:15px; }
.nav li.hover .submenu{display:block; padding-top:15px;}
.nav li .submenu{display:none;position:absolute;top:125px; width:123px; background-color:#FFFFFF;  z-index:999;padding:10px;}
.nav li .submenu li{float:none;height:auto;width:123px;}

.nav li .submenu li a{line-height:20px; padding-top:8px; padding-bottom:8px; font-size:13px;}
/*banner*/
.yuan-banner{width:100%;margin-left:auto;margin-right:auto; height:700px; z-index:15;position:relative;}
#full-screen-slider {
	width:100%;
	height:700px;
	float:left;
	position:relative;
	display: block;
	overflow: hidden;
	
}
#slides { display:block; width:100%; height:700px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:30%;  top:640px; z-index:9900;   margin:0; text-align:center;}
#pagination li { display:block; list-style:none; width:100px; height:4px; float:left; margin-right:10px;background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current {background-color: #C21B31;}
/*feng_about*/
.feng_about{background-image:url(../images/about.jpg); background-repeat:no-repeat; background-position:left center; height:253px;  background-color:#373e46; color:#969da5; font-size:13px;}
.feng_about p{color:#b6b9be;font-size:15px; padding:50px; display:block; width:500px; height:153px; margin-left:600px;line-height:25px;}
.feng_about p em{color:#b6b9be;font-size:18px; display:block; line-height:50px;}

/*feng_pro*/
.feng_pro{margin-top:80px; height:750px; margin-bottom:60px;}
.span1{ background-image:url(../images/pro.jpg); background-repeat:no-repeat; background-position:center center; height:65px; display:block;margin-bottom:76px;}
.film_focus{width:940px;overflow:hidden;position:relative; height:594px;  float:left;}
.film_focus .film_focus_imgs_wrap{background:url(images/load.gif) no-repeat center center;width:746px; float:right; overflow:hidden;height:594px;}
.film_focus ul.film_focus_imgs{height:auto;position:absolute;right:0;overflow:hidden;width:746px;}
.film_focus ul.film_focus_imgs li{overflow:hidden; height:594px;width:746px;height:auto; bottom:0;position:relative; z-index:15;}
.film_focus ul.film_focus_imgs li img{height:594px;width:746px; display:block; }
.film_focus ul.film_focus_imgs li a{ position:absolute;z-index:20; top:534px; display:block; height:60px; line-height:60px; background-color:#000000;width:746px; text-align:center; color:#ffffff; font-size:18px; filter:alpha(opacity=70);opacity: 0.7}
.film_focus ul.film_focus_nav{width:150px;position:absolute;left:0;top:0;z-index:100;}
.film_focus ul.film_focus_nav li{width:150px;height:120px;left:0px;margin-right:30px;margin-bottom:30px;word-break:break-all;color:#aacf53;font-size:22px;overflow:hidden;background:#fff; border:solid 3px #ffffff;}
.film_focus ul.film_focus_nav li.cur{width:150px;left:0px;margin-right:30px;margin-bottom:30px;word-break:break-all;color:#fff;overflow:hidden; background:#aacf53; cursor:pointer; border:solid 3px #aacf53; }
.film_focus ul.film_focus_nav li img{height:120px;width:150px;display:block;}
.feng_pro_right{width:185px; height:594px; display:block; background-color:#91c232; float:right; color:#ffffff;padding:0 15px;}
.feng_pro_right span{font-size:19px; font-weight:bold; height:50px; line-height:50px; border-bottom:3px solid #ffffff; display:block;margin-top:50px;margin-bottom:30px;}
.feng_pro_right ul{}
.feng_pro_right ul li{}
.feng_pro_right ul li a{color:#ffffff; line-height:18px; font-size:16px;padding-top:8px; padding-bottom:8px; display:block;}
.feng_pro_right ul li a:hover{ color:#FF6700;}
/*fuwu*/
.fuwu{width:100%; margin:0 auto; background-image:url(../images/fuwu.jpg); background-position:center center; background-repeat:no-repeat; height:900px; padding-top:78px;}
.fuwu span{height:65px; background-image:url(../images/fuwu.png); background-position:center center; background-repeat:no-repeat; display:block; margin-bottom:104px; }
.fuwu ul{display: block; height:328px; margin-bottom:100px;}
.fuwu ul li{ width:256px; display: block; float:left; background-image:url(../images/line.png); background-repeat:no-repeat; background-position:left 20px;}
.fuwu ul li:first-child{ background-image:none;padding-left:0px; padding-right:108px;} 
.fuwu ul li:first-child+li{ padding-left:108px; padding-right:108px;} 
.fuwu ul li:first-child+li+li{padding-left:108px; padding-right:0;} 
.fuwu p{background-image:url(../images/fuwu2.png); background-position:center center; background-repeat:no-repeat; display:block;height:240px; }

/*feng_case*/
.feng_case{margin-top:80px;}
.feng_case ul{}
.feng_case ul li{width:310px; float:left; display:block;  margin-right:120px; margin-left:15px; position:relative; z-index:10;height:435px;}
.feng_case ul li:first-child+li{margin-left:0;}
.feng_case ul li:first-child+li+li{margin-right:15px; margin-left:0;}
.feng_case ul li img{ widht:310px; height:188px; display:block;z-index:15; margin-left:61px; }
.feng_case ul li a{ position:absolute; z-index:20; width:310px; top:0; left:0; background-image:url(../images/case2.png); background-repeat:no-repeat; background-position:center top; display:block;height:235px;padding-top:200px; color:#c2b9ae;line-height:25px; font-size:15px;}
.feng_case ul li a:hover{background-image:url(../images/case.png);}
.feng_case ul li a em{ display:block; color:#303030; font-size:20px; height:60px; line-height:60px;text-align:center;}
.feng_case ul li a:hover em{}
.feng_case ul li a i{ display:block; height:44px; background-image:url(../images/case2.jpg); background-repeat:no-repeat; background-position:center center; margin-top:30px;}
.feng_case ul li a:hover i{background-image:url(../images/case3.jpg); }
 /*feng_news*/
.feng_news{margin-top:80px;}
.feng_news ul{display:block;}
.feng_news ul li{width:570px; float:left;margin-left:60px; margin-bottom:40px;}
.feng_news ul li:first-child{margin-left:0;}
.feng_news ul li:first-child+li+li{margin-left:0;}
.feng_news ul li a{}

.feng_news ul li a img{width:120px; height:120px; display:block; float:left; border:3px solid #ffffff;  }
.feng_news ul li a:hover img{ border:3px solid #DF6800;  }
.feng_news ul li a p{ width:410px; float:right;display:block; line-height:25px; font-size:14px; color:#626262;}

.feng_news ul li a p em{  color:#706c6c; font-size:18px; padding-right:30px; padding-bottom:5px; border-bottom:2px solid #DF6800;}
.feng_news ul li a p i{display:block; line-height:60px; color:#323232; font-size:24px;}
.feng_news ul li a:hover p i{color:#5f8d01;}
.span2{width:120px; margin:0 auto; height:40px; line-height:40px; display: block; }
.span2 a{ color:#ffffff; background-color:#91c232;display: block;border-radius:15px; text-align:center; font-size:15px;}
.span2 a:hover{ text-decoration:underline;}

/*footer*/
.footer{ background-color:#5f8d01; width:100%; height:200px; margin-top:60px;color:#93c234; padding-top:50px; }
.footer span{width:20%; float:left; display:block; color:#93c234; margin-right:2%}
.footer span h3{color:#93c234; display:block; font-size:19px; line-height:25px;}
.footer p{display:block;width:10%; float:left;}
.footer p em{font-size:17px;  display:block; line-height:30px;  margin-bottom:15px;}
.footer p img{width:80%; display:block;}
.footer3{width:55%;float:right;}
.footer3 em{display:block; line-height:50px; font-size:16px;}
.footer3 i{display:block; width:50%; float:left ;line-height:30px; font-size:12px; color:#ffffff;}
.foot2{margin-left:auto; margin-right:auto; width:100%; height:60px; line-height:60px; display:block; background-color:#5a4234; margin-top:40px; color:#fffe9e;  font-size:14px; text-align:center;}
.foot4{margin-left:auto; margin-right:auto; width:100%; height:60px; line-height:60px; display:block; color:#85b02d;  font-size:14px; text-align:center;}

/*nei-banner*/
.nei-banner{ background-image:url(../images/nrbanner.jpg); background-repeat:no-repeat; background-position:center center; height:580px; width:100%; margin:0 auto;}

/*nei_news*/
.feng_span{height:120px; margin-left:auto;margin-right:auto;margin-top:30px; width:100%; background-image:url(../images/news-line.jpg); background-repeat:no-repeat; background-position:center bottom;}
.feng_span span{ font-size:30px; color:#979797; display:block;text-align:center;}
.feng_span span em{ background-image:url(../images/news-line2.jpg); display:block;background-repeat:no-repeat; background-position:center center; font-size:20px;}
.feng_span p{ text-align:right; color:#919191; background-image:url(../images/news-con.jpg); background-position:1022px center; background-repeat:no-repeat; height:20px; line-height:20px;}
.feng_span p a{color:#919191;}
.feng_span p a:hover{color:#154a02;}
.nei_news{background-image:url(../images/news-line3.jpg); display:block;background-repeat:repeat-y; background-position:center center; height:1300px; margin-bottom:70px;}
.nei_news ul{padding-top:70px; position:relative;height:1160px;}
.nei_news ul li{width:565px; height:237px; display:block; position:absolute; background-image:url(../images/news-cicle.jpg); background-repeat:no-repeat; background-position:right center;padding-right:47px;}
.nei_news ul li a{width:500px; height:222px; display:block; background-image:url(../images/news-bgl.jpg); background-repeat:no-repeat; background-position:center center;padding-left:15px; padding-right:50px;padding-top:15px;}
.nei_news ul li a:hover{background-image:url(../images/news-bgl2.jpg); color:#ffffff;}
.nei_news ul li a span{width:210px; height:208px; display:block; float:left;margin-right:20px;}
.nei_news ul li a span img{width:210px; height:208px; display:block;}
.nei_news ul li a p{ display:block; line-height:20px; font-size:13px; color:#6a6a6c;}
.nei_news ul li a:hover p{color:#ffffff;}
.nei_news ul li a p em{ display:block; font-size:18px; padding-top:10px;padding-bottom:10px;line-height:20px; color:#95c637;}
.nei_news ul li a:hover p em{color:#ffffff;}
.nei_news ul li a p i{ display:block; color:#99999b; line-height:30px;}
.nei_news ul li a:hover p i{color:#ffffff;}
.nei_news ul li:first-child{top:70px; left:0px;}
.nei_news ul li:first-child+li{top:240px; left:590px;background-position:left center;padding-left:47px;width:570px;}
.nei_news ul li:first-child+li a{background-image:url(../images/news-bgr2.jpg);padding-left:50px; padding-right:15px;width:505px;}
.nei_news ul li:first-child+li a:hover{background-image:url(../images/news-bgr.jpg);}
.nei_news ul li:first-child+li+li{top:410px; left:0px;}
.nei_news ul li:first-child+li+li+li{top:590px; left:590px;background-position:left center;padding-left:47px;width:570px;}
.nei_news ul li:first-child+li+li+li a{background-image:url(../images/news-bgr2.jpg);padding-left:50px; padding-right:15px;width:505px;}
.nei_news ul li:first-child+li+li+li a:hover{background-image:url(../images/news-bgr.jpg);}


.nei_news ul li:first-child+li+li+li+li{top:760px; left:0px;}


.nei_news ul li:first-child+li+li+li+li+li{top:940px; left:590px;background-position:left center;padding-left:47px;width:570px;}
.nei_news ul li:first-child+li+li+li+li+li a{background-image:url(../images/news-bgr2.jpg);padding-left:50px; padding-right:15px;width:505px;}
.nei_news ul li:first-child+li+li+li+li+li a:hover{background-image:url(../images/news-bgr.jpg);}

.more a{ background-image:url(../images/more2.png); background-repeat:no-repeat; background-position:center center; height:71px; display:block;}
.more a:hover{background-image:url(../images/more.png);}
.more2{ background-image:url(../images/more2.png); background-repeat:no-repeat; background-position:center center; height:13px; display:block; margin-bottom:50px;}

.feng_span2{ text-align:center; height:50px; line-height:50px;color:#333;border-bottom:1px #e5e5e5 dashed;margin-bottom:20px;}
.feng_span2 a{margin-left:15px; margin-right:15px; font-size:13px;}
.feng_span2 a:hover{ color:#91c232;}
.feng_nr{ width:1200px; margin-left:auto; margin-right:auto;  line-height:25px;border-radius:15px; min-height:500px; margin-bottom:50px; color:#989898; font-size:13px;}

/*product_nr*/
.product_nr{margin-top:30px;}
.product_left{width:250px; float:left;}
.product_left ul{width:250px;}
.product_left ul li{margin-bottom:5px;display:block;}
.product_left ul li a{line-height:20px; padding:10px 15px 10px 15px; display:block;background: #469539; color:#fff;font-size:16px; font-weight:bold;}
.product_left ul li a:hover{}
.product_left ul li ul{margin-top:5px;}
.product_left ul li ul li{border:0px;}
.product_left ul li ul li a{-moz-border-radius: 0; /* Firefox */-webkit-border-radius:0; /* Safari 和 Chrome */border-radius:0; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */ background-color:#FFFFFF; color:#333; font-size:14px;font-weight:normal;line-height:18px;padding-top:5px;padding-bottom:5px; border-bottom:1px dashed #BCBCBC; }
.product_left ul li ul li a:hover{color:#469539;}

/*nr-pro*/
.nr-pro{width:900px; float:right;}
.nr-pro ul{display:block; margin-bottom:50px;}
.nr-pro ul li{width:210px; display:block; float:left;height:190px; margin-bottom:20px;margin-right:20px; background-color:#000000;}
.nr-pro ul li a{color:#333;}
.nr-pro ul li a img{width:208px; height:156px; display:block;transition: all .3s linear; border:1px solid #cccccc;}
.nr-pro ul li a:hover img{filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}
.nr-pro ul li a p{height:40px;display:block; line-height:40px;padding-left:10px; font-size:13px; background-color:#fff;transition: all .3s linear;}
.nr-pro ul li a p em{ font-style:normal; font-size:20px; float:right;margin-right:10px; color:#999;}
.nr-pro ul li a:hover p{ background-color:#469539;color:#FFFFFF; }
.nr-pro ul li:nth-child(4n){margin-right:0;} 
.nr-pro ul li:first-child+li+li+li{margin-right:0;}
.nr-pro ul li:first-child+li+li+li+li+li+li+li{margin-right:0;}
.nr-pro ul li:first-child+li+li+li+li+li+li+li+li+li+li+li{margin-right:0;}
.nr-pro ul li:first-child+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li{margin-right:0;}
.nr-pro ul li:first-child+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li{margin-right:0;}

.pro_right_nr{ width:900px; line-height:25px;border-radius:15px; min-height:500px; margin-bottom:50px; color:#989898; font-size:13px;float:right;}

/*nr-title*/
.nr-title{
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #7F7070;
	text-align: center;
	height: 60px;
	margin-bottom:20px;
	
}
.nr-title em{display:block; font-style:normal; color:#A6A4A4; font-size:13px; font-weight:normal;}
.page{text-align:right;margin-top:20px;height:30px; margin-bottom:50px;}

.page a{margin-right:5px;}
.page a:hover{}
/*nr-page*/
.nr-page{
	margin-top: 20px;
	text-align: center;
	margin-bottom: 30px;
}
.nr-page a{
	border: 1px solid #e8e8e8;
	margin-right: 3px;
	margin-left: 3px;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left: 16px;
}
.nr-page a:hover{
	color: #FFF;
	background-color: #469539;
	text-decoration: none;
}
/*nr-page2*/
.nr-page2{
	margin-top: 20px;
	text-align: center;
	margin-bottom: 30px;
}
.nr-page2 a{
	border: 1px solid #88c02b;
	margin-right: 3px;
	margin-left: 3px;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left: 16px;
	border-radius:10px;
	
}
.nr-page2 a:hover{
	color: #FFF;
	background-color: #469539;
	text-decoration: none;
}
/*order*/
.order{margin-bottom:10px;}
.submit{
	background-color: #666;
	color: #FFF;
width:60px;height:25px;line-height:25px;border:0;margin:4px 0 0 10px;padding-left:0;}
.reset{background-color: #666;
	color: #FFF;
width:60px;height:25px;line-height:25px;border:0;margin:4px 0 0 10px;padding-left:0;}
.span4{
	line-height: 30px;
	height: 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	display: block;
	border-bottom-color: #666;
	margin-bottom: 10px;
}
.span4 em{
	background-color: #666;
	display: block;
	width: 55px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
border-radius:5px 5px 0px 0px;}